摘要:本人也是初学eclipse,swt-designer6.5比较新,网上配置资料也较少,至少我自己配得就挺郁闷。希望本文能给像我一样的初学者以帮助。 一、安装 (1)首先要确定本机的java运行环境正常可用。我的java环境的版本是Java(TM) 2 Runtime Environment, Standard Edition (build 1.5.0_04-b05) (2)然后确定Eclipse能... 阅读全文
posted @ 2007-11-16 14:35 Swizard 阅读 (14441) 评论 (31) 编辑